Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98818PHP 5.6.x < 5.6.28 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
high
98837PHP 7.0.x < 7.0.13 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
high
96731macOS 10.12.x < 10.12.3 Multiple VulnerabilitiesNessusMacOS X Local Security Checks1/24/201711/13/2019
high
96431SUSE SLES11 Security Update : php53 (SUSE-SU-2017:0109-1)NessusSuSE Local Security Checks1/12/20171/19/2021
critical
95725Slackware 14.0 / 14.1 / 14.2 / current : php (SSA:2016-347-03)NessusSlackware Local Security Checks12/13/20161/14/2021
critical
131592EulerOS 2.0 SP2 : php (EulerOS-SA-2019-2438)NessusHuawei Local Security Checks12/4/20193/28/2022
critical
122540PHP 7.1.x < 7.1.0 Multiple Vulnerabilities.NessusCGI abuses3/1/20194/11/2022
critical
130683EulerOS 2.0 SP5 : php (EulerOS-SA-2019-2221)NessusHuawei Local Security Checks11/8/20191/6/2021
critical
97052Debian DLA-818-1 : php5 security updateNessusDebian Local Security Checks2/8/20171/11/2021
critical
96380openSUSE Security Update : php7 (openSUSE-2017-61)NessusSuSE Local Security Checks1/10/20171/19/2021
critical
137966EulerOS Virtualization 3.0.6.0 : php (EulerOS-SA-2020-1747)NessusHuawei Local Security Checks7/1/20203/28/2022
critical
96381openSUSE Security Update : php5 (openSUSE-2017-62)NessusSuSE Local Security Checks1/10/20171/19/2021
critical
96130openSUSE Security Update : php5 (openSUSE-2016-1505)NessusSuSE Local Security Checks12/27/20161/19/2021
critical
94956PHP 7.0.x < 7.0.13 Multiple VulnerabilitiesNessusCGI abuses11/18/20164/11/2022
high
96806Amazon Linux AMI : php70 (ALAS-2017-788)NessusAmazon Linux Local Security Checks1/27/20174/18/2018
critical
119990SUSE SLES12 Security Update : php5 (SUSE-SU-2017:0038-1)NessusSuSE Local Security Checks1/2/20191/6/2021
critical
97190Ubuntu 12.04 LTS / 14.04 LTS : php5 vulnerabilities (USN-3196-1)NessusUbuntu Local Security Checks2/15/20179/18/2019
critical
95776Debian DSA-3732-1 : php5 - security updateNessusDebian Local Security Checks12/14/20161/11/2021
critical
132184EulerOS 2.0 SP3 : php (EulerOS-SA-2019-2649)NessusHuawei Local Security Checks12/18/20193/28/2022
critical
97566openSUSE Security Update : php5 (openSUSE-2017-308)NessusSuSE Local Security Checks3/7/20171/19/2021
critical
96805Amazon Linux AMI : php56 (ALAS-2017-787)NessusAmazon Linux Local Security Checks1/27/20174/18/2018
critical
94955PHP 5.6.x < 5.6.28 Multiple VulnerabilitiesNessusCGI abuses11/18/20164/11/2022
high
119989SUSE SLES12 Security Update : php7 (SUSE-SU-2017:0017-1)NessusSuSE Local Security Checks1/2/20191/6/2021
critical